<?xml version="1.0"?>
<!--<!DOCTYPE metadata SYSTEM "http://www.esri.com/metadata/esriprof80.dtd">-->
<metadata xml:lang="en"><Esri><CreaDate>20110912</CreaDate><CreaTime>18213100</CreaTime><SyncOnce>TRUE</SyncOnce><MetaID>{A7B34289-0960-4B3C-883C-60CF85DF5E5A}</MetaID></Esri><idinfo><citation><citeinfo><onlink Sync="TRUE">\\black\Data1\NHDPlusBuildRefreshProduction\NHDPlusGL\Final_Ed3\NHDPlusGL\NHDPlus04\NHDPlus04a\mergefdr</onlink></citeinfo></citation></idinfo><distInfo><distributor><distorTran><onLineSrc><linkage Sync="TRUE">file://\\black\Data1\NHDPlusBuildRefreshProduction\NHDPlusGL\Final_Ed3\NHDPlusGL\NHDPlus04\NHDPlus04a\mergefdr</linkage><protocol Sync="TRUE">Local Area Network</protocol></onLineSrc></distorTran></distributor></distInfo><dataqual><lineage><procstep><procdesc Sync="TRUE">Dataset copied.</procdesc><srcused Sync="TRUE">\\black\Data1\NHDPlusBuildRefreshProduction\NHDPlusGL\Final_Ed3\NHDPlusGL\Working\BuildRefresh18_2011042311505864\tmp04a\mergefdr</srcused><procdate Sync="TRUE">20110912</procdate><proctime Sync="TRUE">18213100</proctime></procstep></lineage></dataqual></metadata>
